.wrap-layer {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}
.h1, .h2, .h3, h1, h2, h3{ margin-bottom: 0;}

/*头部*/
.header-wrap{ height: 135px; background: #fff;}
.mod-headers{ position: fixed; left: 0;  right: 0; z-index: 888; transition: all 500ms;-webkit-transition: all 500ms; background: #fff;height: 135px;
box-shadow: -10px 0 10px rgba(0,0,0,0.06), 10px 0 10px rgba(0,0,0,0.06), 0 -10px 10px rgba(255,255,255,0.06), 0 10px 10px rgba(0,0,0,0.06);}
.header-top{ height:38px; background:#0070c0; line-height:38px;}
.toplinks{ text-align: right; line-height:38px; color:#fff; position:relative;}
.toplinks *{color:#fff;}
.toplinks a{ position:relative; padding-left: 15px; padding-right:15px; background:rgba(255,255,255,.2);color:#fff; height:25px; line-height:25px; display: inline-block; position:relative;}
.toplinks{}
.toplinks a:nth-child(1):after{content:""; position:absolute; height:11px; width:1px; background:#fff; right:0; top:8px;}
.toplinks a:hover{background:rgba(255,255,255,.4);}
/*.toplinks a.ch{ margin-right:20px;background: url(../images/china_ic1.png) 0 center no-repeat; }*/
/*.toplinks a.en{background: url(../images/china_ic2.png) 0 center no-repeat; }*/
.logo-css{ float: left; width:378px;  height:71px; padding-top:20px;}
.logo-css img{max-width:100%; height:auto!important} 
/*导航*/
.wrap-nav{ width:960px; height:90px; padding-right:55px; text-align: right; float: right;}
.navMenu{ padding-top:35px; position: relative; left:16px; }
.navMenu>li {
    display: inline-block;position: relative;  height:40px;
	
}

.navMenu>li>a {
    cursor: pointer;
    white-space: nowrap;
    font-size: 18px;
    display: block;
    padding: 0 10px 0 10px;
	box-sizing: border-box;
    text-align: center;
	color: #666;
    /*border-bottom:transparent solid 2px;*/
    /*text-shadow:#fff 1px 1px;*/
}
.navMenu>li>a>span{	color:#666;line-height:100%; font-size:18px;}

.navMenu>li.cr>a,
.navMenu>li>a:hover,.navMenu>li>a:hover *,.navMenu>li.cr>a * {

}
.navMenu .sub-menus:after{ content: ""; position: absolute; top: -6px; 
width: 0px; height: 0px; left: 50%; margin-left: -6px; display: block;
border-right:6px solid transparent;  
border-left:6px solid transparent;  
border-bottom:6px solid #f4f4f4;  
}
.navMenu .sub-menus { border: 1px solid #f9f9f9;
    position: absolute;
/**/   top:47px; 
/*   top:-1800px;*/
   left: 50%;
	margin-left: -78px;
   width: 156px;
   height:auto;
/**/overflow: hidden;
    /*height:80px;*/
   background:rgba(255,255,255,.95);
	
 transition-duration: .3s;
    -ms-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    opacity: 0;
    text-align: center;
	box-shadow: -5px 0 5px rgba(0,0,0,0), 5px 0 5px rgba(0,0,0,0), 0 -5px 5px rgba(255,255,255,0.06), 0 5px 5px rgba(0,0,0,0.06);

	
}
.mod-cr .navMenu .sub-menus {top:65px; /*overflow: hidden;*/}

.navMenu .sub-menus  li{ line-height: 120%;}
.navMenu>li>a>span,.navMenu>li>a>span{ padding-bottom:8px;}
.navMenu>li:hover>a>span,.navMenu>li.cr>a>span{ border-bottom:4px solid #0070c0;}
.navMenu>li:hover>a>span,.navMenu>li.cr>a>span,.navMenu>li:hover>a>span em,.navMenu>li.cr>a>span em{ color:#0070c0;} 

.navMenu>li:hover .sub-menus {
    opacity: 1;
    z-index: 10000;

}
.navMenu .sub-menus  li  span{ color: #000; font-size: 14px;}

.navMenu .sub-menus  li{ line-height: 25px; padding: 10px 8px;   border-bottom: 1px  solid rgba(255,255,255,.1);border-bottom: 1px solid #f6f6f6;}
.navMenu .sub-menus  li:hover{ background: #0070c0;}
.navMenu .sub-menus  li:hover a span{ color: #fff;}

/*搜索*/
.top-right{ position: absolute; right: 0; top:34px; }
.top-search { display:inline-block; vertical-align: middle; position: relative; margin-right: 0;}
.top-search span{  cursor: pointer;display:  inline-block;background: url(../images/searbt.png) center center no-repeat;  width: 28px; height: 28px; vertical-align: middle; margin-left: 5px;}
.top-search .in-search{ position: absolute; right: -40px; top: 65px; /*background: rgba(0,0,0,.1);*/ padding: 10px 50px 10px 10px; display: none;}
.top-search .in-search input{ border: none; padding: 0 50px 0 10px; width: 170px; height: 32px; line-height: 32px;box-shadow: -4px 0 4px rgba(0,0,0,0.08), 4px 0 4px rgba(0,0,0,0.08), 0 -4px 4px rgba(255,255,255,0.08), 0 4px 4px rgba(0,0,0,0.08);}
.top-search .in-search a{ /*background: #0070c0 url(../images/search1.png) center center no-repeat;*/ background: #0070c0;color: #fff; position: absolute; top:10px; right: 40px; height: 32px; line-height: 32px; text-align:center; overflow: hidden;display: block;padding: 0 10px; cursor: pointer;}
.top-search .in-search em{ position: absolute; color: #fff; right:0; top:15px; font-size: 26px; cursor: pointer;}

/*首页banner图*/
.index-banner{position:relative;}
.index-banner .about-txt{ position: absolute; left: 0; right: 0; top: 50%; height: 310px; box-sizing:border-box; margin-top: -150px;  }
.index-banner img{ max-width: 100%; height: auto; display: block;}
.index-banner .ab-text{ padding: 50px 40px 40px 40px; box-sizing: border-box; width: 720px; height: 310px; background:url(../images/ba_bg.png); color: #fff;} 
.index-banner .ab-text h3{ margin-bottom: 20px; padding-bottom: 20px; position: relative;}
.index-banner .ab-text h3 span{font-size: 26px; color: #fff;}
.index-banner .ab-desc{ line-height: 29px;}
.index-banner .ab-desc a{font-size:16px; color: #fff;}
.index-banner .ab-text h3:after{ position: absolute; bottom: 0; left: 0; content: ""; width: 44px; height: 5px; border-bottom: 5px solid #fff;}


/*新闻资讯*/
.mod-news{ background:url(../images/newsbg.jpg) center 0 no-repeat; height:770px; padding-top:35px; box-sizing: border-box;}

.layer-1{ width:45.2%; float: left; /*overflow: hidden;*/}
.layer-2{width: 52%; float: right;}
.com-tits{ margin-bottom: 25px;}
.com-tits span{ color: #222; font-size: 30px; font-weight: bold;}
.mod-news-1{ /*overflow: hidden;*/ position:relative;}
.mod-news-1 img{ width:100%; height:auto;}
.mod-news-1 .item-cell{ position:relative; z-index:2;}
.mod-news-1:hover:after{ content:""; left:-15px; top:-15px;bottom:-15px; right:-15px; background:#fff; position:absolute;}
.mod-news-1 .item-cell .item-pic{ margin-bottom: 18px; }
.mod-news-1 .item-cell .item-cnt{ }
.mod-news-1 .item-cell .item-tit{ height:54px; overflow:hidden; margin-bottom:5px;  }
.mod-news-1 .item-cell .item-tit a{ color: #111; font-size: 20px;}
.mod-news-1 .item-cell .item-desc *{ color: #666; font-size: 14px;}
.mod-news-1 .item-cell .item-desc{  max-height: 50px; overflow: hidden;}
.mod-news-1 .item-cell .item-desc{  position:relative;  margin-bottom: 28px;}
.item-label{ margin-top: 8px; margin-bottom: 12px;}
.item-label a{ background:#0070c0; color: #fff; padding: 0 15px; display: inline-block;}
.mod-news-1 .item-date,.mod-news-2 .item-date { color:#aaa;  font-size: 14px; margin-bottom: 8px;}

.mod-news-2 .item-cell{ position: relative;height: 182px; margin-bottom:38px;}
.mod-news-2 .item-cell .item-pic{ width: 276px; height: 182px; overflow: hidden;float: left;position: relative; z-index: 9;}
.mod-news-2 .item-cnt{ padding-left: 287px; padding-right: 15px; padding-top: 4px; position: relative; z-index: 4;}
.mod-news-2 .item-cell .item-tit{  line-height: 25px; max-height: 56px; overflow: hidden; margin-bottom: 10px;}
.mod-news-2 .item-cell .item-tit a{ color: #333; font-size: 16px;}
.mod-news-2 .item-cell .item-desc{ margin-top:5px; max-height: 70px; overflow: hidden;}
.mod-news-2 .item-cell .item-desc a{ color: #666;}
.mod-news-2 .item-cell .item-tit:hover a{ color:#276095;}

.mod-news-2 .item-label{ margin-top: 0; }
.mod-news-2 .item-cell:hover:before{ content: ""; display: block; height: 212px; right: 0; left: -15px; top: -15px;  background: #fff;box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.02);  position: absolute;}
.mod-news-2 .item-cell:hover .item-tit a{ color:#276095;}

/*大事*/
.mod-events{ background:#f6f9fb;}

.mod-news3{ overflow:hidden;}
.mod-news3 .inner-news{ margin-top: -40px; margin-right: -4%;}
.mod-news3 .item-cell{ overflow: hidden;height: 145px; float: left; width: 46%; padding-right: 4%; padding-top: 20px; border-top:1px solid #ebf0f4; margin-top: 20px;}
.mod-news3 .item-cnt{ margin-left: 112px; }
.mod-news3 .item-pic {}
.mod-news3 .item-pic img{  height:auto; width:auto;}
.mod-news3 .item-tit *{ font-size:20px; color: #111; }
.mod-news3 .item-tit{/*white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;*/  max-height: 54px; overflow: hidden;}
.mod-news3 .item-data2{ border:5px solid #fff;float: left;width: 80px; height: 90px; background: #def2ff; text-align: center; box-sizing: border-box;}
.mod-news3 .item-data2 h4{ font-size: 16px; padding-top: 10px; padding-bottom: 4px; font-weight: normal;color: #1661a4;}
.mod-news3 .item-data2 span{font-size: 30px; color: #1661a4;}
.mod-news3 .item-date,.mod-oppor .item-date{ padding-bottom: 5px; margin-top: 5px; }
.mod-news3 .item-date *,.mod-oppor .item-date *{  color: #999; font-size: 14px; font-style: normal;}
.mod-news3 .item-date em,.mod-oppor .item-date em{ padding: 0 10px; color: #0070c0;  font-size: 14px;}
.mod-news3 .item-desc{max-height: 50px; overflow: hidden;}
.mod-news3 .item-desc *{ color: #666;}
.mod-news3 .item-cell:hover .item-tit *{ color: #0070c0;}
.mod-news3 .item-cell:hover .item-data2{ background: #0070c0;border:5px solid #def2ff;}
.mod-news3 .item-cell:hover .item-data2 *{  color: #fff;}


/*pub*/
.mod-pub{ margin-right: -2%; padding-bottom: 15px;}
.mod-pub .item-cell{border-bottom: 3px solid #f6f9fb; background: #f6f9fb;padding-top: 45px; width: 23%; margin-right: 2%; float: left; margin-bottom: 2%; transition: all .3s;-webkit-transition: all .3s; position: relative; top: 0;}
.mod-pub .item-cnt{ max-width: 250px; width: 100%; margin:5px auto 20px auto; padding: 0 10px; box-sizing: border-box;}
.mod-pub .item-pic { width: 203px; height:265px; overflow: hidden;margin: 0 auto;border:5px solid #fff;}

.mod-pub .item-pic img{  height:auto; width:auto; max-width: 203px; max-height: 265px;  }
.mod-pub .item-tit *{ font-size: 18px; color: #333; }
.mod-pub .item-tit{ padding-top: 20px; height: 52px; overflow:hidden;border-top: 1px solid #ebf0f4;}
.com-tits2{ margin-bottom:30px;}
.com-tits2 span{ font-size: 22px;  font-weight: bold; /*color: #276095;*/color: #0070c0;}
.mod-pub .it-views{ text-align: right;max-width: 230px; margin: 0 auto;width: 100%;padding: 0 10px; box-sizing: border-box; margin-top: 15px;}
.mod-pub .it-views a{ width: 16px; height: 16px; display: inline-block;background:url(../images/zoom_ico.png) center 0 no-repeat; cursor: pointer;}

.mod-pub .item-cell:hover{ top: -20px;  position: relative; box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
	border-bottom: 3px solid #0070c0; background: #fdfdfe;
}
.mod-pub .item-cell:hover .item-tit *{ color: #0070c0;}


/*Opportunities*/
.mod-oppor{ margin-right: -3%;}
.mod-oppor .item-cell{ width: 47%; padding: 25px; box-sizing: border-box;margin-right:3%; float: left;}
.mod-oppor .item-cnt{ }
.mod-oppor .item-pic {}
.mod-oppor .item-pic img{  height:auto; width:auto;}
.mod-oppor .item-tit *{ font-size: 20px; color: #111; }
.mod-oppor .item-tit{ height: 49px; overflow: hidden; margin-bottom:18px;}
.mod-oppor .item-desc{ height: 45px; overflow: hidden;}
.mod-oppor .item-desc *{ color:#666;}
.mod-oppor .item-cell:hover{box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1); 
}
.mod-oppor .item-cell:hover .item-tit *{ color: #0070c0;}

/*底部*/
.footer{ background: #0070c0; padding-top:40px; padding-bottom: 35px;  box-sizing: border-box; overflow:hidden;}
.bom-logo{ float: left; margin-top:21px; position: relative;}
.bom-contacts{ margin-left: 560px;}
.bom-contacts *{ color: #fff;}
.bom-logo:after{ content: ""; height: 63px; background: #66a9d9; width: 1px; position: absolute; right: -42px; top: 0;}
.footer .tel{ padding:5px 0;}
.footer .tel i{ font-style: normal; padding-left: 70px;}

/*新闻列表*/
.mode-banner{ width:100%; position:relative; overflow:hidden;}
.banner-cnt{ float:left; position:relative; right:50%;}	
.mode-inner{float:left; position:relative; left:50%;}
.mode-banner img{ display: block;}

.mod-cur{  line-height: 60px; height: 60px; padding-top: 0; background: #f6f6f6; text-align: left;}
.mod-cur *{line-height:14px;}
.mod-cur ul *{ display: inline-block;line-height: 60px;  font-size: 14px; vertical-align: middle;}
.mod-cur ul{display: block;}
.mod-cur li.home{background: url(../images/home_ico1.png) 0 center no-repeat; padding-left:24px;}
.mod-cur li a{ padding-right: 14px; font-size: 16px; margin-right:8px; color: #666; position: relative;}
.mod-cur li a:after{ position: absolute; top:0; right: 0; font-family:"iconfont" !important;
font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content: ""; width: 6px; height: 60px;background: url(../images/arrow_1.png) 0 center no-repeat; }
.mod-cur li a:hover{ color: #0070c0;}
.mod-cur li { color: #666;}

.inner-left{ width: 298px; float: left; overflow: hidden;}
.inner-right{ margin-left: 345px; }
.inner-nav{ border-top: 3px solid #0070c0;}
.inner-nav>ul>li{ border-bottom: 1px solid #d2d2d2; position: relative;}
.inner-nav>ul>li>a{  line-height: 120%; padding: 20px 0; font-size: 18px; display: block; padding-left: 20px;}
.inner-nav>ul>li.cr>a,.inner-nav>ul>li:hover>a{ color: #0070c0;}
.inner-nav>ul>li.cr:after,.inner-nav>ul>li:hover:after{ width: 3px; height: 14px; background: #0070c0; position: absolute; display: block; left: 0; top: 22px; content:"";}

.mod-news-2.mod-news-3 .item-cell{ margin-left: 25px; height: 210px; padding-bottom: 40px; border-bottom: 1px solid #dcdcdc; position: relative;}
.mod-news-2.mod-news-3 .item-pic{ width: 320px; overflow: hidden;}
.mod-news-2.mod-news-3 .item-pic img{ max-width: 320px; max-height: 234px;}
.mod-news-2.mod-news-3 .item-cnt{ padding-left: 340px;}
.mod-news-2.mod-news-3 .item-cell .item-tit a{ color: #333; font-size: 20px;}
.mod-news-2.mod-news-3 .item-cell .item-tit{ margin-bottom: 30px;  padding-top:0;}
.mod-news-2.mod-news-3 .item-date{ margin-bottom: 20px;}
.mod-news-2.mod-news-3 .item-date  em{ color: #999; margin: 0 10px; font-size: 12px; vertical-align: top;}
.mod-news-2.mod-news-3 .item-cell .item-desc a{ color: #666;}
.mod-news-2.mod-news-3 .item-nopic .item-cnt{ padding-left: 10px;}
.mod-news-2.mod-news-3 .item-nopic{ height: auto; min-height: 0;}	
.mod-news-2.mod-news-3 .item-cell:hover:after{ content: ""; display: block; position: absolute; left: -20px; top:0;bottom:40px;   width: 5px; background: #0070c0;}
.mod-news-2.mod-news-3 .item-cell:hover:before{ display: none;}
.mod-news-2.mod-news-3 .item-cell:hover .item-tit a{ color: #0070c0;}

.mod-news-2.mod-news-3 .item-nopic:hover:after{  top: 12px; bottom: 48px;}
.mod-news-2.mod-news-3 .item-nopic .item-tit{padding-top: 0;}
.mod-news-2.mod-news-35 .item-cnt{ padding-left: 190px;}
.mod-news-2.mod-news-35 .item-pic{ width:148px;}

.page li.cr a, .page li a:hover{ background:#0070c0;    border: #0070c0 solid 1px;}
.page li.prev a span, .page li.next a span{ display: inline-block; color: #666!important;}
.page li.prev, .page li.next{ width: auto;}
.page li.prev{ padding-left:25px; margin-right: 25px;}
.page li.next{ padding-right:18px; margin-left: 25px;}
.page li.next a:before{ right: 0; left: auto;}
.page li.prev a, .page li.next a{  border: none; background: none;}

.page li.prev:hover *, .page li.next:hover *{ color: #0070c0!important}

.article{ font-size: 16px; color: #666;}
.article p{ padding-bottom: 30px;}
.ab-tit{ margin-bottom:20px;}
.ab-tit span{ font-size: 20px; color: #fff; background: #0070c0; padding: 10px 24px;display: inline-block;}

/*大事记*/
.mod-events2{  overflow: hidden; padding-top: 15px; margin-top: -15px; position: relative;}
.mod-events2 .item-cell{  box-sizing: border-box; margin-left: 160px;background: #f6f6f6; position: relative; min-height: 203px; margin-bottom: 50px; padding: 25px; border: 1px solid #e5e5e5;}
.mod-events2 .item-cnt{ margin-left: 360px;  }
.mod-events2 .item-pic {border: 3px solid #f6f6f6; float: left; width: 330px; margin-right: 30px; box-sizing: border-box;}
.mod-events2 .item-pic img{  height:auto; width:auto;}
.mod-events2 .item-tit *{ font-size: 16px;line-height: 28px; }
.mod-events2 .item-tit{font-size: 16px; line-height: 28px; margin-top: 20px;}

.mod-events2 .item-date{ position: absolute; left: -160px; top: 0; width: 135px; height: 135px;  line-height: 135px; text-align: center; background:url(../images/eve_bg.png) center center no-repeat; color: #fff; font-size: 20px;}
.mod-events2 .item-date span{ color: #fff;}
.mod-events2  .item-nopic .item-cnt{ margin-left: 0;}
.mod-events2  .item-nopic{min-height: 105px; }
.mod-events2  .item-date{ top: -10px;}
.mod-events2  .item-nopic .item-date{ top: -15px;}
.mod-events2 .item-nopic .item-tit{ margin-top: 0;}
.mod-events2 .item-cell:after{ content: "";  display: block; 
position:absolute;  top:35px;  left:-11px; width: 12px; height: 24px;  
background:url(../images/arr_1.png) center center no-repeat;}
.mod-events2 .item-cell:hover{border: 1px solid #0070c0;}
.mod-events2 .item-cell:hover .item-date{background:url(../images/eve_bg2.png) center center no-repeat;}
.mod-events2 .item-cell:hover{ background: #0070c0;}
.mod-events2 .item-cell:hover *{  color: #fff;}
.mod-events2 .item-cell:hover .item-pic{ border: 3px solid #fff;}
.mod-events2 .item-cell:hover:after{ width: 10px; background:url(../images/arr_2.png) center center no-repeat;}

.mod-events2:after{ content:""; display: block; position: absolute; bottom:20px; left: 68px; top: 30px;
 border-left: 2px dashed #0070c0;}
.mod-events2:before{content:""; display: block; position: absolute; width: 24px; height: 13px;
 background:url(../images/arrow_d.png) center center no-repeat; bottom: 20px; left: 56px;
}

/*人物最终页*/
.mod-leaders{ overflow: hidden;}
.mod-leaders .leader-pic{/*width: 313px;*/ width: 250px; float: left;}
.mod-leaders .leader-intrs{margin-left: 300px;}
.mod-leaders .leader-intrs h3{ font-size: 30px; margin-bottom: 20px; color: #333; font-weight: normal;}
.mod-leaders .leader-intrs h4{ font-size: 20px; margin-bottom: 15px; color: #666;font-weight: normal;}
.mod-leaders .leader-intrs{ font-size: 16px; color: #666;}
.l-intrs{ padding-left: 26px; border-left: 10px solid #eee;}
.leader-intrs ul { margin-top: 28px;}
.leader-intrs ul li,.addr ul li { padding-left: 36px; line-height: 36px;}

.leader-intrs ul li i,.addr ul li i{ font-style: normal; font-weight: bold;}
.leader-intrs ul li.ico1,.addr ul li.ico1{ background:url(../images/ic1.png) 0 4px no-repeat;}
.leader-intrs ul li.ico2,.addr ul li.ico2{ background:url(../images/ic2.png) 0 4px no-repeat;}
.leader-intrs ul li.ico3,.addr ul li.ico3{ background:url(../images/ic3.png) 0 4px no-repeat;}

.leader-infos{ margin-top: 35px;}
.leader-infos h4{ font-size: 22px; color: #333; padding-bottom:18px; padding-top: 10px;}
.leader-infos p{ color: #666; font-size: 16px; line-height: 32px; padding-bottom: 1em;}

/*领导列表*/
.mod-leaderlists{ margin-right: -4%;}
.mod-leaderlists .item-cell{ width: 21%; background: #f6f9fb; margin-right: 4%; margin-bottom: 4%; float: left; transition: all .3s;-webkit-transition: all .3s; border-bottom: 3px solid #f6f9fb;}
.mod-leaderlists .item-cnt{ text-align: center; padding: 20px 10px 20px 10px; }
.mod-leaderlists .item-pic{ width: 150px; margin: 28px auto 0 auto;}
.mod-leaderlists .item-pic img{  height:200px; max-width:150px;}
.mod-leaderlists .item-tit *{ font-size: 18px;  color: #333; font-weight: bold;}
.mod-leaderlists .item-tit{ margin-bottom: 4px; height: 26px; overflow: hidden;}
.mod-leaderlists .item-desc{height: 26px; overflow: hidden;}
.mod-leaderlists .item-desc *{ color:#666;font-size: 16px;}
.top-cur{ font-size: 26px; color: #333; font-weight: bold; margin-bottom: 25px; margin-top: -10px;}

.mod-leaderlists .item-cell:hover{border-bottom: 3px solid #0070c0;background: #fff;box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1); }

/*联系我们*/
.mod-contacts h3{font-size:16px; color: #333; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #eee;}
.addr{ margin-bottom:30px;}
.addr ul li i{ font-weight:normal; }

/*报告列表*/
.report-tab{ margin-bottom: 60px;}
.report-tab ul{ display: table; width: 100%;table-layout: fixed;}
.report-tab ul li{  display: table-cell; height: 50px; line-height: 50px; background: #c9e2f3; text-align: center; font-size: 18px; border-left: 2px solid #fff;  }
.report-tab ul li.cr{ background: #0070c0; color: #fff;}
.report-tab ul li a{ display: block; height: 50px; line-height: 50px; cursor: pointer;}
.mod-rep {margin-right: -3%;}
.mod-rep .item-cell{ width: 30.333%; margin-right: 3%; margin-bottom:4.5%;}
.mod-rep .item-pic{ width: 215px; border: none; overflow: hidden;}
.mod-rep .item-pic img{ max-width: 215px; max-height: 275px;}
.md-page{ margin-top: -35px;}

/*项目列表*/
.project-search{ background:#f6f6f6; margin-left: 25px; padding: 32px 35px; overflow: hidden; margin-bottom: 25px;}
/*.project-search .region-l{ width:475px; float: left; padding-top: 7px;}*/
.project-search .region-l{ width:600px; float:left; position: relative;  padding-left:0; box-sizing: border-box; padding-right: 120px;}
/*.project-search .region-l span{ color: #666; font-size: 16px;}
.project-search .region-l a{color:#666; font-size:16px; margin: 0 12px; padding-bottom:6px; position: relative;}
.project-search .region-l a:hover,.project-search .region-l a.cr{ color:#0070c0; }
.project-search .region-l a:hover:after,.project-search .region-l a.cr:after{ border-bottom: 2px solid #0070c0; position: absolute; left: 0; bottom: 0; content: ""; width: 100%;}*/
.project-search .region-l span{ position: absolute; left: 0; top: 7px; font-size: 16px; color: #666;}
.project-search .region-l input{ width: 600px; height: 40px; line-height: 40px; box-sizing: border-box; border: 1px solid #ccc; padding: 0 10px; vertical-align: middle; font-size: 16px; outline: none;  -webkit-appearance: none; border-radius:0;  }
.project-search .region-l a{ cursor: pointer;height: 30px; width: 50px; line-height: 1140px; overflow:hidden;display: block; text-align: center; position: absolute; right: -8px; top: 7px; background: url(../images/sear-bts1.jpg) no-repeat;}

.md-sorts{ margin-bottom: 25px; text-align: right; padding-right: 20px; font-size: 16px;}
.md-sorts cite{ margin-left: 60px;}
.md-sorts cite span{ margin-right: 10px;}
.md-sorts cite a{ margin: 0 8px 0 8px; position: relative; top: -8px; cursor: pointer;vertical-align: middle;}
.md-sorts cite a:after{ content: ""; border:8px solid transparent; border-top: 8px solid #0070c0; width: 0; height: 0; display:inline-block; vertical-align: middle;}
.md-sorts cite a.arr-t:after{border-bottom: 8px solid #0070c0;border-top: 8px solid transparent; }
.md-sorts cite a.arr-b{top: 0;}



.region-r{ width: 210px; height: 42px; float: left; margin-left: 52px;}
.adv-search{ width: 100%; height: 40px; line-height: 38px; border: 1px solid #5b9cd6; box-sizing: border-box; text-align: center; font-size: 16px; cursor: pointer;}
.adv-search span{ padding-right: 20px;background: url(../images/ar1.png) right center no-repeat;}
.adv-cr span{background: url(../images/ar2.png) right center no-repeat;}
.searchkey-words{ padding-top: 8px;}
.searchkey-words li{ font-size: 16px; margin-top:20px; position: relative; min-height: 25px; padding-left: 180px;  }
.searchkey-words li span{ min-width: 156px; text-align: right;position: absolute; left: 0; top: 0;}
.searchkey-words li a{ margin-bottom: 5px; position: relative;margin-right: 26px; white-space:nowrap; display: inline-block;}
.searchkey-words li a.cr,.searchkey-words li a:hover{ color: #0070c0; /*text-decoration:underline;*/}

.searchkey-words li a.cr:after,.searchkey-words li a:hover:after{ content: ""; position:absolute; width: 100%; height: 2px;  background: #0070c0; left: 0; bottom: 1px;}

.serbt a{ width: 210px; height: 40px; line-height: 40px; text-align: center; background: #0070c0; color: #fff; display: inline-block; cursor: pointer;}
.serbt{ margin-left: 180px; padding-top: 25px;}

.searchkey-words{ display: none;}


.newsInfo {
  padding: 0 0 40px 0;
/*  min-height: 300px;*/
/*  _heihgt: 300px;*/
font-size: 16px;
line-height:30px;
color: #000;
border-bottom: 1px  solid #d2d2d2; 
	
	
}

.newsInfo h3 {
font-size: 22px; font-weight:bold;
text-align: center;color:#000; 
position: relative; line-height: 140%; position: relative; padding-bottom: 20px; 
}



.newsInfo .source {
/*border-bottom: 1px solid #d2d2d2;*/
  /* border-bottom: 1px solid #ededed;*/ margin-bottom: 30px; }

.newsInfo .source ul {
  text-align: center;padding: 0 15px;  margin-bottom: 20px;/*border-top: 1px solid #f4f4f4; border-bottom: 1px solid #f4f4f4;*/}
.newsInfo .source li.ic-1{ color: #ed2326; border-right: 1px solid #999;}
.newsInfo .source li {
  display: inline-block;
  padding: 0 10px;
  line-height: 14px;
  min-height: 14px;
  color: #aaa;
  font-size: 16px; }
.newsInfo .source li span{color: #666;}
.newsInfo .content {
  margin: 10px 0 0 0;
/*  min-height:100px;
  _height:100px; */
}

.newsInfo .content p, .newsInfo .content *, .newsInfo .content  {
/*line-height:30px;*/ 

}
.newsInfo .content p{padding: 0 0 1em 0;text-indent:0; /* */}
.newsInfo .content img,.article .content img{ display: block; margin: 0 auto; max-width: 100%;}
.rela-tit{ font-size: 20px; line-height: 20px; font-weight: bold; margin-top: 40px; margin-bottom: 25px;  color: #1661a4;}
/*.newsInfo .content a,.newsInfo .content a *,.article .content a,.article .content a *{ color: #1661a4!important;}*/



.mod-rela{ margin-top: -15px; position: relative; top: 2px;}
.mod-rela .item-cell{ width: 190px; margin-top: 20px; float: left; margin-right: 30px; /*min-height:95px;*/}
.mod-rela .item-cell:nth-child(4n+1){ clear:left;}
.mod-rela .item-cnt{ margin-left: 63px;  }
.mod-rela .item-pic { width: 50px; float:left; }
.mod-rela .item-pic img{  height:auto; width:auto; display: block;}
.mod-rela .item-tit *{ font-weight: bold;color: #333; font-size: 16px;}
.mod-rela .item-tit *:hover{color: #0070c0;}
.mod-rela .item-tit{ margin-top: -5px; }
.mod-rela .item-desc{line-height: 120%;}
.mod-rela .item-cell:hover .item-desc,.mod-rela .item-cell:hover .item-tit *{color: #0070c0;}


.mod-news-8 ul li{ position: relative; overflow: hidden;padding-left: 15px; margin: 15px 0;}
.mod-news-8 ul li:after{ display: block; width: 6px; height: 6px; border-radius:6px;  background: #aaaaaa; content: ""; position: absolute; top: 10px; left: 0;}
.mod-news-8 ul li a{ font-size: 16px; overflow: hidden;  box-sizing: border-box; color:#333; display: inline-block; padding-right: 220px; position: relative; text-overflow: ellipsis; }
.mod-news-8 ul li a span{ position: absolute; right: 0; top: 0; font-size: 14px; color: #999}
.mod-news-8 ul li a  span cite{color: #999; padding: 0 12px;}
.mod-news-8 ul li a:hover{color: #0070c0;} 

.mod-news-9 ul li:after{ display: block; width: 6px; height: 6px; border-radius:6px;  background: #333; content: ""; position: absolute; top: 10px; left: 0;}

/*组织结构*/
.md-orgs{ background:#f6f6f6; padding: 40px 20px; min-height: 600px; }
.md-orgs h3{ font-size:26px; text-align: center; margin-top: 20px; color: #000;}
.orgs-date{ text-align: right; margin-top: 25px; margin-bottom: 25px; padding-right: 40px;}
.org-f1{ text-align: center;}
.org-f1 a{ display:inline-block; width:200px; height:75px;line-height: 120%; background:#4472c4; margin: 0 22px; vertical-align: top; position: relative; box-sizing: border-box;}
.org-f1 a span{color: #fff; font-size: 20px; padding-top: 20px; display: inline-block; font-weight: bold;}
.org-f2 a span,.org-f3 a span,.org-f4 a span{ padding-top: 25px;}
.line1{ width: 253px; height: 82px; margin: 0 auto;background:url(../images/line1.png) 0 0 no-repeat;}
.line2{ width: 752px; height: 80px; margin: 0 auto;background:url(../images/line2.png) 0 0 no-repeat;}
.org-f1.org-f2:after{ position:absolute; width:150px; content:""; left:50%; margin-left:-75px; height:3px; background:#4472c4; top:50%; margin-top:-1px; }
.org-f1.org-f2{ position:relative;}
.org-f1.org-f2 a{ position:relative; z-index:3;}

.line3{height:37px;}
.org-f2 a{ background: #4472c4;}
.org-f1 a.or-2:after{ content: ""; width: 3px; height: 40px; background: #4472c4; position: absolute; top: -40px; left: 50%; margin-left: -2px;}

.org-f1 a.or-3{ background: #4472c4;}
.org-f3 a span,.org-f4 a span{color: #4472c4;}
.org-f3 a,.org-f4 a {  border: 3px solid #4472c4; color: #4472c4; background: #fff;}
.org-f1 a.bg-no{ background: none; border: none;}
.org-f1 a.or-bg4{background: none;border: 3px dashed #4472c4;}

.downs-icos{ margin-top: 45px; text-align: right; padding-right: 40px; color: #4472c4;}
.downs-icos span{ color: #4472c4; padding-left: 20px;background:url(../images/down_ico.png) 0 1px no-repeat; padding-bottom: 3px; border-bottom: 1px solid #4472c4; font-size: 14px;}

/*成员列表*/
.md-staff{ overflow: hidden; padding-top: 10px;  padding-left: 20px; margin-left: -20px;}
.md-staff .item-cell{ overflow: hidden;}
/*.md-staff .item-cell:hover{border-bottom: 3px solid #fff;background: #fff;}*/
.staff-tit span{ display: inline-block; min-width: 160px; height: 45px; padding: 0 10px; line-height: 45px; color: #fff;  text-align: center; background: #0070c0; font-size: 20px;}
.staff-tit{ margin-bottom: 30px;}
.staff-tit2{ font-size: 22px; line-height: 22px; margin-bottom: 17px; font-weight: bold; color: #333;}
.md-staff .item-desc{ height:62px; line-height: 140%; max-width: 150px; margin: 0 auto;}
.md-links{ margin-right: -1%;}
.md-links .item-cell{ float:left; text-align: center;width: 32.333%; margin-right: 1%;}
.md-links .item-cell .item-tit{  max-width: 250px;  margin:20px auto 0 auto; font-size: 18px; color: #333; line-height: 120%;}

.un-tables{ padding-top: 20px;}
.un-tables{  overflow-x: auto; width: 100%;}
.un-tables table{  width: 1050px;}
.un-tables th{ background: #c9e2f3; text-align: center; padding: 12px 5px;  border-left: 2px solid #fff;}
.un-tables td,.un-tables th{ box-sizing:border-box; color: #333333;}
.un-tables .td-tit1{ width: 100px;}
.un-tables .td-tit2{ width: 350px;}
.un-tables .td-tit3{ width: 120px;}
.un-tables .td-tit4{ width: 125px;}
.un-tables td{padding: 18px 10px; line-height: 150%; text-align: center;/* vertical-align: top;*/}
.un-tables td.text-l{ text-align: left;}
.un-tables td a{ color: #0070c0;}

.un-tables tr.odds td{ background: #f6f6f6;}

.maps-img{ position: relative;}
.mp-1{ position: absolute; bottom:14%; left: 40%;z-index: 6;}
.mp-2{position: absolute; top: 4%; right: 6%;z-index: 4; }
.mp-img1{ position: absolute; left: 0; top: 0; display: none;}
#img2,#img1{ z-index: 3; position: relative;}
.mod-data-1{ margin-top: 20px; display: none;}
.mod-data-1 .item-cell{ position: relative;background: #0070c0; min-height: 150px; padding: 40px; width: 700px; margin: 0 auto;}
.mod-data-1 .item-pic{ float: left; width: 150px; border: 5px solid #fff; box-sizing: border-box;}
.mod-data-1 .item-pic img{ display: block;}
.mod-data-1 .item-cnt{ margin-left: 175px;}
.mod-data-1 .item-tit a{ font-size: 20px; color:#fff;}
.mod-data-1 .item-desc{ margin-top: 5px;}
.mod-data-1 .item-desc *{ color: #fff;}
.mod-data-1 .item-more{ margin-top: 6px;}
.mod-data-1 .item-more a{ color: #fff; text-decoration: underline;}

.mod-data-1 .lines{ position: absolute;  display: block; width:300px; height: 280px;background:url(../images/line_1.png) 0 0 no-repeat; top: -280px; left:140px;}

#mdata2 .lines{ width:400px;height: 440px;top: -440px;background:url(../images/line_2.png) 0 0 no-repeat;}

.newsInfo2 .projects-it{ margin-bottom: 30px;}
.newsInfo2 .projects-it li{    color: #000;}
.newsInfo2{border-bottom:none;}

.swiper-container-19,.swiper-container-19 .swiper-wrapper,.swiper-container-19 .swiper-slide{ height: auto!important;}


.swiper-container-19 .swiper-pagination-switch {
	display: inline-block;
*display:inline;
*zoom:1;
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-radius: 10px;
	margin: 0 3px;
	cursor: pointer; opacity:1; vertical-align: middle;
}
.swiper-container-19 .swiper-active-switch {
	background-color: #0070c0;width: 10px;
	height:10px;
}
.swiper-container-19 .swiper-pagination {
	text-align: center;
	font-size: 0;
	line-height: 0;
	position: absolute;
	width: 100%;
	left: 0;
	bottom:25px;
	bottom:35px
}


.projects-desc{ color: #1661a4!important; font-size:16px; font-style: italic;font-weight: bold; /**/     margin-bottom: 25px;
    margin-top: 10px;}
.pojects-ts{ margin-bottom: 15px; margin-bottom: 5px;}
.pojects-ts span{font-size: 20px; color: #1661a4;font-weight: bold;padding: 10px 0 0 0;/*background: #0070c0;padding: 10px 24px;*/display: inline-block;}
.pojects-cnts{ margin-bottom:0;}
.pojects-cnts20{ background: #d7e7f4; padding: 15px;/* margin-bottom: 20px;*/margin-bottom: 20px;}
.pojects-cnts20 .content{ margin-top: 0;}
.projects>*{ color: #000;}

.newsInfo .content li,.article .content li{ /* list-style: circle;*/ list-style: disc;}
.newsInfo .content ul,.article .content ul{  margin-left:18px;}
.newsInfo .content>ul,.article .content>ul{ padding-bottom: 1em; margin-left:30px;}

.newsInfo .content a { color:#2980b9!important; text-decoration: none;}



/*.article .content>ul{  margin-left:20px;}*/

.projects .content p{/*padding-bottom: 0;*/ margin-bottom: 0!important;}
.mod-rep2 .item-pic{ width: 300px;}
.mod-rep2 .item-cnt{    max-width: 300px;}
.mod-rep2 .it-views{    max-width: 300px;}
.mod-rep2 .item-tit{ text-align: center;}

.maps-intr *,.maps-intr{ font-size:18px;color: #333; }

.maps-intr{ margin-bottom:50px;}



.projects6 h2{  font-size:24px;   color:#0070c0; margin-bottom:25px;}
.p-desc{ font-size: 16px; color: #000; margin-bottom: 35px;}
.book-pic{ width: 280px;  }
.book-pic img{ width:210px;height:297px; max-width: 100%;}
.bok-img td{ vertical-align: bottom;}
.b-item br{ display: none;}
.bok-img{ padding-bottom: 20px;}
.bok-img .bk-td{ width: 330px;}
.book-cnt *{ font-size: 16px;color:#000;}
.b-item{ line-height: 150%; margin-bottom:18px;}
.bts{ padding-top:4px;}
.bts a{ width: 100%; text-align: center; color: #fff; height: 40px; line-height: 40px; font-size: 18px; background: #0070c0; display: block; max-width:430px;}
.projects6 .content{ line-height: 150%; margin-top: -10px; font-size: 16px; color: #000; border-bottom: 1px solid #dddedd; padding-bottom: 25px;}
.projects6 .content *{line-height: 150%; }
.projects6 .content p{ padding-bottom: 15px; }

